
.navbar-header .dealer-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    align-items:center;
}
.navbar-header .dealer-nav .dealer-center {
  margin-right: auto;
  margin-left: 10px;
}   
@media (min-width: 768px) {
.bullet-circle-tick-wrapper {
   width: 325px; 
   margin: 0 auto auto 40px;
}
.no-padding-desktop {
        padding:0;
    }
.row-feature h2 {
  margin-top: 30px; 
  margin-bottom: 20px;
  color:#ffffff;
}
}
@media (max-width: 767px) {
  .no-padding-mobile {
    padding: 0;
  }
}
.bullet-circle-tick {
    text-align: left;
    padding: 0;
}
.bullet-circle-tick li {
    list-style-type: none;
    padding: 5px 20px 20px 50px;
    position: relative;
}
.bullet-circle-tick li::before {
    width: 30px;
    height: 30px;
    position: absolute;
    content: " ";
    top: 5px;
    left: 0px;
    background: url(/images/internet/allianz-au/icons/bullet-tick.svg) no-repeat;
}
.bullet-circle.cross li::before {
    width: 22px;
    height: 22px;
    position: absolute;
    content: " ";
    top: 0px;
    left: 0px;
    background: url(/images/internet/allianz-au/icons/bullet-cross.svg) no-repeat;
}
.play-arrow {
    display:inline-block;
    vertical-align: middle;
     background: url(/images/internet/allianz-au/icons/blue_arrow.svg) no-repeat top left;
    background-size: contain;
    width: 38px;
    height: 38px;
}
.play-arrow-white {
    display:inline-block;
    vertical-align: middle;
     background: url(/images/internet/allianz-au/icons/arrow.svg) no-repeat top left;
    background-size: contain;
    width: 38px;
    height: 38px;
}
.play-arrow-left {
   margin-top:10px; 
   margin-left:-20px;
}
img[src$="lpi_infographic_lg.svg"]{
    width:100%;
}
.svg-icon.sm {
    width: 40px;
    height: 40px;
    padding-bottom: 5px;
  }
.svg-icon.home {
    width: 50px;
    height: 50px;
    padding-bottom: 5px;
   padding-right:0px; 
}
.svg-icon.medium {
    width: 58px;
    height: 58px;
    padding-bottom: 5px;
}
.svg-icon.large {
    width: 175px;
    height: 175px;
    padding-bottom: 5px;
}
h2 small {
	font-family:  "AllianzSansRegular";
	line-height: 1.4em;
}
body {
	font-family:  "AllianzSansRegular";
}
div.footer {
	font-family:  Arial, sans-serif;
}
.horizontal-box-item {
    padding: 26px 13px 13px 13px; 
}
.item-spacer {
    margin-bottom: 25px;
}
.item-spacer-large {
    margin-bottom: 60px;
}
.more-line-space {
	line-height: 1.55;
	font-size: 1.05em;
}
.more-padding {
   padding-left:20px;
   padding-right:20px;
}
.video-img {
    background-image: url('/images/internet/allianz-au/contentimages/video-still-comprehensive-car-insurance-2017.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding:0px;
}
.video-vpi{
   background-image: url('/images/internet/allianz-au/icons/value_protect_video_large.jpg');
   height:359px;
}
.img-vpi {
   background-image: url('/images/internet/allianz-au/icons/vpi_infographic.jpg');
   height:360px;
}	
.video-extended-warranty {
   background-image: url('/images/internet/allianz-au/icons/extended_warranty_video_lg.jpg');
   height:359px;
}
.video-prestige-motor {
   background-image: url('/images/internet/allianz-au/icons/prestige_video_lg.jpg');
   height:363px;
  }
.remove-item-spacer-top {
  margin-top: -50px;
}
.remove-item-spacer-bottom {
  margin-bottom: -50px;
}
h2.heading{
  margin: 0 0 20px 0;
}
.row-pad{
   padding: 2em 1em
}
.row-feature {
   padding: 0 0 0 2em; 
   background: #00A9E0;
  color: #ffffff;
}
@media (max-width: 767px) {
  .row-feature {
   background: #ffffff;
   color: #333333;
   padding:0;
}
}
.row-feature h2 {
  margin-top: 30px; 
  margin-bottom: 20px;
  color:#ffffff;
}
li.home-phone{
 white-space:nowrap;
}
p.pad-right {
  padding-right:10px;
}
.h2.home-title {
  font-size: 25px;
  padding-left:15px;
  padding-top:5px;
}
.banner-box.warranty {
   background-color: #003B5C;
}
.banner-box.vpi {
   background-color: #AF0034;
}
.banner-box.lpi {
   background-color: #546223;
}
.banner-box.pmi {
   background-color: #00A9E0;
}
.nav-justified > li, .nav-justified > li > a {
  text-align:right;
}
p.bodytext {
   font-size:14px
}
sup {
   font-size:55%;
}
@media screen and (max-width: 767px) {
.header.global .navbar-header {
    background-color: white;
    border-bottom: 4px solid #003b5c;
}
}
